<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <electrical>
    <outputs>
      <audio1      type="float">3</audio1>
      <audio2      type="float">3</audio2>
      <warn-audio1 type="float">3</warn-audio1>
      <warn-audio2 type="float">3</warn-audio2>
      <comm        type="string">28</comm>
    </outputs>
  </electrical>

</PropertyList>
